如何装StarDict 的 3.0.1 版

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
cvgmt
帖子: 322
注册时间: 2007-02-26 2:29
来自: 广东
送出感谢: 0
接收感谢: 0

如何装StarDict 的 3.0.1 版

#1

帖子 cvgmt » 2008-05-25 18:06

用 sudo apt-get install 装出来的是 2.4.8, 不是最新的 3.01 版本啊。因为我想看到3.0.1 版本的有一个树形图显示单词的关系
下载那个最新的 .deb 安装时报错,依赖关系不能处理,怎么办呢?
上次由 cvgmt 在 2008-05-25 18:50,总共编辑 1 次。
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2008-05-25 18:08

8.04 就有最新版
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
kwindva
帖子: 562
注册时间: 2007-05-05 23:30
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 kwindva » 2008-05-25 18:08

下载源码包编译呢?
cvgmt
帖子: 322
注册时间: 2007-02-26 2:29
来自: 广东
送出感谢: 0
接收感谢: 0

#4

帖子 cvgmt » 2008-05-25 18:48

但我的是 6.06 版本,我没有 8.04呀
头像
xiooli
帖子: 6956
注册时间: 2007-11-19 21:51
来自: 成都
送出感谢: 0
接收感谢: 3 次
联系:

#5

帖子 xiooli » 2008-05-25 19:01

换8.04的源安装 :D
cvgmt
帖子: 322
注册时间: 2007-02-26 2:29
来自: 广东
送出感谢: 0
接收感谢: 0

#6

帖子 cvgmt » 2008-05-25 19:03

谢谢,我试试
回复

回到 “办公、图像、机械电子设计等”